<div class="container-fluid pl-0 pr-0 rigaOfferte"  >
                
                                
    <div class="foto-profilo-offerta" >

        <div class="container immagineOfferta" >

            <img src="https://wallpaperaccess.com/full/30100.jpg" alt="">

        </div>


        <div class="container pl-0 pr-0" style="float: left; margin-left: 0; width: 60%;  display: flex; align-items: center; justify-content: flex-start; ">

            <ul class="list-group" style="font-size: 13px;  width: 100%;">

                
                <li class="list-group-item p-1" style=" border: none;">- Per cosa: Festa di compleanno</li>
                <li class="list-group-item p-1" style=" border: none;">- Dove: Bologna, Casa privata</li>
                
                <li class="list-group-item p-1" style=" border: none;">- Offro qualcosa</li>
                <li class="list-group-item p-1" style=" border: none;">- No bisogno impianto audio</li>
                
                
                
                
                
            
                
                
            </ul>

        </div>



    </div>

    <div class="giorno-offerta" >

        15/08/2021

    </div>

    <div class="orario-offerta" >

        17:00 <br>
        20:00

    </div>


    <div class="compenso-offerta">

        80€

    </div>


    
    

    <div style="width: 20%; height: 100%;   display: flex; align-items: center; justify-content: center">

        <input class="mr-2" type="text" placeholder="codice" style="border: none; width: 50%; border-radius: 0 -100px -100px 0;">
        <button type="button" class="btn btn-secondary" style="border-radius: 100px; font-size: 9px;">Conferma</button>

    </div>

    

    <div style="width: 20%; height: 100%;   display: flex; align-items: center; justify-content: center;">

        <b style="color: #c0392b; font-size: 20px;">15:25:07</b>

    </div>


</div>
